Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CodexMercatori
Nikolai (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: @media screen { body { background: url(img/mitraspera.jpg) 100% no-repeat fixed; background-position: center center; } #mw-page-base, .mw-header { background-color: unset; background-image: unset; } .vector-header-container .mw-header, .vector-header-container .vector-sticky-header { background-color: unset; background-image: unset; } .vector-pinn…“
 
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 52: Zeile 52:


   a:link.new {
   a:link.new {
     color: #e67327 !important;
     color: #bf0044 !important;
   }
   }


   a.new {
   a.new {
     color: #e67327 !important;
     color: #bf0044 !important;
   }
   }


   .vector-menu .new a {
   .vector-menu .new a {
     color: #e67327 !important;
     color: #bf0044 !important;
   }
   }



Version vom 1. Januar 2026, 18:07 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base, .mw-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-pinned-container {
    background-color: unset;
  }

  .vector-sticky-pinned-container {
    margin-left: 12px;
  }

  .vector-sticky-pinned-container::after {
    background: unset;
  }

  .vector-toc .vector-pinnable-header {
    margin-left: 0px;
  }

  .vector-toc .vector-toc-list-item {
    padding-left: 0px;
  }

  .mw-page-container {
    background-color: #fff9;
  }

/* Link Colors */

  a:link {
    color: #ad3a00 !important;
  }

  a:visited {
    color: #732600 !important;
  }

  a:link.new {
    color: #bf0044 !important;
  }

  a.new {
    color: #bf0044 !important;
  }

  .vector-menu .new a {
    color: #bf0044 !important;
  }

  a:where(:not([role="button"])):visited {
    color: var(#732600) !important;
  }
}